Loading...
Searching...
No Matches
pdumodel::TransferSwitch::Sensors Struct Reference

Transfer switch sensors. More...

## Public Attributes

sensors::StateSensor | selectedSource
| Selected source sensor.
sensors::StateSensor | operationalState
| Operational state sensor (off, normal, standby)
sensors::NumericSensor | sourceVoltagePhaseSyncAngle
| Maximum phase difference between two sources.
sensors::StateSensor | overloadAlarm
| Overload alarm.
sensors::StateSensor | phaseSyncAlarm
| Source phases out of sync.
sensors::StateSensor | switchFault
| Switch fault (ok, open, short)
sensors::StateSensor | selectedBypassSource
| Selected source in bypass module.

## Detailed Description

Transfer switch sensors.

The documentation for this struct was generated from the following file:

- TransferSwitch.idl